/*     107370 : HTML 편집기      */
.html__107370__ * {line-height:1.4em}

/*     107371 : 실선      */
.solid_line__107371__ {display:block;position:relative;width:100%; height:20px; }
.solid_line__107371__:before {content:'';position:absolute;left:50%;top:50%;margin-left:-30px; width:60px;height:0;border-top:2px solid #222c5f;}

.solid_line__107371__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__107371__ {height:20px}
}

/*     110893 : 타이틀 텍스트      */
.title__110893__ {font-size:0}
.title__110893__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__110893__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__110893__.style_top p {padding-top:10px}
.title__110893__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__110893__.style_right p {padding-right:14px}
.title__110893__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__110893__.style_bottom p {padding-bottom:12px}
.title__110893__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__110893__.style_left p {padding-left:14px}
.title__110893__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__110893__.style_circle1 p {padding-left:18px}
.title__110893__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__110893__.style_circle2 p {padding-left:18px}
.title__110893__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__110893__ p {font-size:20px}
	.title__110893__.style_top p:before {width:20px}
	.title__110893__.style_right p:before {height:20px}
	.title__110893__.style_bottom p:before {width:20px}
	.title__110893__.style_left p:before {height:20px}
}

/*     110868 : 텍스트 리스트      */
.text_list__110868__ {margin:0 -5px; padding:0;}
.text_list__110868__:after {content:''; display:block; clear:both;}
.text_list__110868__ li {box-sizing:border-box; display:table; float:left; margin:0; padding:0 5px 10px; list-style-type:none;}
.text_list__110868__ li > span {display:table-cell; padding:12px 18px; border-radius:30px; background:#5f78b8; font-size:14px; font-weight:normal; color:#ffffff; text-align:center; vertical-align:middle; letter-spacing:0; line-height:1.4em;}
.text_list__110868__ li.even_color > span {background:#777777;}

@media all and (min-width:768px){
	.text_list__110868__ li > span {padding:15px 18px;}
}

@media all and (min-width:1024px){
	.text_list__110868__ {margin:0 -10px;}
	.text_list__110868__ li {padding:0 10px 20px;}
	.text_list__110868__ li > span {padding:18px 20px; font-size:18px;}
}

/*     107373 : 타이틀 텍스트      */
.title__107373__ {font-size:0; }
.title__107373__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:-1px; line-height:1.4em;
}
.title__107373__ p:before {content:''; position:absolute; background:#222c5f; font-size:0;}

.title__107373__.style_top p {padding-top:10px;}
.title__107373__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__107373__.style_right p {padding-right:14px;}
.title__107373__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__107373__.style_bottom p {padding-bottom:12px;}
.title__107373__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__107373__.style_left p {padding-left:14px;}
.title__107373__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__107373__.style_circle1 p {padding-left:18px;}
.title__107373__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__107373__.style_circle2 p {padding-left:18px;}
.title__107373__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #222c5f; background:none; box-sizing:border-box;
}

/*     107374 : 장문 텍스트      */
.textarea__107374__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#777777; letter-spacing:0; line-height:1.6em;
}
span{font-weight:bold;color:#222}

